
local function make_lever_entity(pos)
    
end

artifact.register_node("lever", {
    drawtype = "airlike",
    paramtype = "light",
    sunlight_propagates = true,
    paramtype2 = "facedir",
    on_construct = function(pos)
        
    end
})
